Subject: Emacs 24.2: Crash when maximizing frame on OS X 10.8
From: Arne Schmitz <[email-masked]>
To: [email-masked]
Date: Sat, 08 Sep 2012 13:04:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

when I recently upgraded to OS X 10.8, my Emacs started crashing when hitting the Zoom button (+) of the window / frame. This does not happen all the time, but very often. I use the builds from emacsformacosx.com. I have attached the OS X crash report for this situation.

The crash does not happen when I run emacs with empty init.el. My init.el loads quite a bit of stuff (cedet, ecb etc). But I cannot determine a single point where it starts to go bad. I guess there might be some feature in Emacs that triggers the crash that is used by one ore more of the packages I load. Maybe the attached backtrace helps.

All the best,

Arne